

.container .container_info .container_info_content .container_info_content_box{
    float: left;
    margin: 10px;
    height: 154px;
	width:211px;
}
.container .container_info .container_info_content .container_info_content_box .img_text{
    width: 100%;
    height: 34px;
    background-color: rgba(79, 43, 130,0.7);/*rgba(10, 62, 119, 0.7)*/
    position: relative;
    top: -37px;
}
.container .container_info .container_info_content .container_info_content_box .img_text h3{
    color: #fff;
    text-align: center;
    line-height: 34px;
}
.container .container_info .container_info_content .container_info_content_box img{
    max-width: 211px;
    max-height: 155px;
    transition: all 0.6s;
}
.container .container_info .container_info_content .container_info_content_box img:hover{
    transform: scale(1.4);
}
.container .container_info .paging{
    margin: 0 auto 30px auto;
	text-align: center;
	width:700px !important;
	height:50px;
}

